<?php 
if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')){
	ob_start("ob_gzhandler");	
}else{
	ob_start();	
} 

include('config/minho.php');
include('config/autoloadClass.php');
$autoLoad  	= new autoloadClass();
$formClass 	= new formClass();
$project 	= isset($_POST['project']) ? str_replace("_", " ", trim(strip_tags($_POST['project']))) : "";
$model 		= isset($_POST['model']) ? str_replace("_", " ", trim(strip_tags(htmlentities(addslashes($_POST['model']))))) : "";
$action 	= isset($_POST['action']) ? trim(strip_tags(htmlentities(addslashes($_POST['action'])))) : "";
$mid 		= isset($_POST['mid']) ? trim(strip_tags(htmlentities(addslashes($_POST['mid'])))) : "";
$mtype 		= isset($_POST['mtype']) ? trim(strip_tags(htmlentities(addslashes($_POST['mtype'])))) : "";
$rReserve 	= "";
$rProject 	= "";
$rModel 	= "";
$rRemarks 	= "";
$priceArr 	= array();
$priceArr 	= $formClass->getDefaultModelValues($model);
$rModel 	= $priceArr[0]['Model'];
$rProject 	= $priceArr[0]['Project'];
$rReserve 	= $priceArr[0]['ReservationFee'];
$rRemarks 	= $priceArr[0]['DefaultPricelistRemarks'];
$arr2 		= array();
$arr3 		= array();
$arr2['reservation_fee'] 	= $rReserve;
$arr2['remarks'] 			= $rRemarks;
$arr3['data'] 				= $arr2;
echo json_encode($arr3);